FcCharSetCopy(3)

NAME
FcCharSetCopy - Copy a charset

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcCharSet * FcCharSetCopy (FcCharSet *src);

DESCRIPTION

Makes a copy of src; note that this may not actually do anything more than increment the reference count on src.

VERSION

Fontconfig version 2.10.95